Subject: Ticket Assigned - Request for a refund / Immediate delivery / Order No. 9410007500
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 13:29:01 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for a refund / Immediate delivery / Order No. 9410007500 Ref: Order No. 9410007500

Dear Sir,

I had ordered one t-shirt from Splash online store on 11/01/2023 amounting
AED 17 paid from apple pay. However the product is not ready for collection
or delivered. The status is showing processing. I requested for the urgent
delivery  to the customer service agent, till now I didn't receive any
response from them. I want the product on an urgent basis otherwise cancel
the order and kindly issue the refund.

Kindly do the needful.

Thanks & Regards

Ahmad Shabeer C H
0527971486

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609028